.content__main {
    text-align: center;
    width: 100vw;
    height: calc(100vh - 80px);
    background-image: url('/img/main/bg-slotpark.avif');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 0 30px;
}

.main__wrap {
    position: relative;
    z-index: 1000
}

.main__title {
    text-align: center;
    margin-bottom: 20px;
}

.main__text {
    margin-bottom: 30px;
    display: inline-block;
}

.content__main .content__btn {
    font-size: 22px;
    font-family: '700';
    max-width: 400px;
}

.content__main__image {
    position: absolute;
    bottom: 0;
    width: 880px;
    height: 80vh;
    background-repeat: no-repeat;
    display: block;
    z-index: 2;
    background-size: contain;
}

.indy {
    background-image: url('/img/main/indy.avif');
    background-position: left bottom;
    left: -10%;
    transform-origin: left 80%;
}

.girl {

    background-image: url('/img/main/girl.avif');
    background-position: right bottom;
    right: -10%;
    transform-origin: right 80%;
}



@media (max-width: 1500px) {
    .content__main__image {
        position: absolute;
        width: 700px;
    }

    .indy {
        left: min(60% - 30vmin - 80vh * .65, -100px);
    }

    .girl {
        right: min(60% - 30vmin - 80vh * .65, -100px);
    }
}

@media (max-width: 700px) {
    .content__main {
        padding: 0 20px;
    }

}

@media (max-width: 900px) {
    .content__main {
        align-items: flex-start;

    }

    .main__title {
        text-align: center;
        margin-bottom: 5vmin;
        font-size: 40px;
        padding-top: 6vh;
    }

    .content__main__image {
        width: 350px;
        height: 35vh;
        background-repeat: no-repeat;
        background-size: contain;

    }

    .indy {
        left: 0;
    }

    .girl {

        right: 0;
    }
}

@media (max-width: 500px) {

    .content__main {
        height: auto;
        padding-bottom: 65px;
    }

    .main__title {
        text-align: center;
        margin-bottom: 5vmin;
        font-size: 8vmin;
        padding-top: 6vh;
    }


    .main__wrap {
        padding-top: 10%;
    }

    .content__main__image {
        background-repeat: no-repeat;
        background-size: contain;
        z-index: 2;

    }

    .indy {
        display: none;
        left: min(50% - 40px - 40vh * .65, -50px);
    }

    .girl {
        display: none;

        right: min(50% - 40px - 40vh * .65, -50px);
    }
}